Subject: [Ldap-dir] Warning: message 1GHzUa-0001W9-01 delayed 72 hours

From: Mail Delivery System <[email-masked]>
Date: Fri, 01 Sep 2006 11:12:49 +0200

This message was created automatically by mail delivery software (Exim).

A message that you sent has not yet been delivered to one or more of its
recipients after more than 72 hours on the queue on gw1.csvmtkf.hu.

The message identifier is:     1GHzUa-0001W9-01
The subject of the message is: Returned mail: Data format error
The date of the message is:    Tue, 29 Aug 2006 11:10:28 +0200

The address to which the message has not yet been delivered is:

  [email-masked]

No action is required on your part. Delivery attempts will continue for
some time, and this warning may be repeated at intervals if the message
remains undelivered. Eventually the mail delivery software will give up,
and when that happens, the message will be returned to you.

_______________________________________________
Ldap-dir mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ldap-dir